Subject: RE: Gaming team, Training and Answering questions
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 17 Jul 2020 14:18:17 +0000

Thank you Pritish!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: Friday, July 17, 2020 3:53 PM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Gaming team, Training and Answering questions

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine and Sara,

I acknowledge the same.

Regards,
Pritish

________________________________
From: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "AFIG" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 17, 2020 7:18:34 PM
Subject: RE: Gaming team, Training and Answering questions

Hi Sara,

Thanks for the email. I had a call a with Pritish and we are aligned.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926189230&sdata=g5r6OjRjaq3Q4STv8XaEfmb2f9yi6rapizPaL%2FQiMig%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926199229&sdata=CopOGkLOXRUJlU6Z4YaWr3g1LxbJcQFvZ6D7ka6Q7LM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926199229&sdata=J2zbVEhpxiU4Kxl4%2Fi7DPgzcXdjxMHgULAoPx%2FfwjF8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926209218&sdata=LHHo9QHWUCIyTnrZHzEZAN7H92sYMhNy1ZPNVuat1vQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926209218&sdata=TGY1bflKSKQYMUdH3X8yPYr8LH1fVf9q9iITxlLruX4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926219217&sdata=fVlBWdWrn7Tji%2F79K3C4YO5YKNjKNd%2FGR0jZyfmyFT0%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 17. juli 2020 15:27
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Gaming team, Training and Answering questions

Hi Josephine and Pritish,

As agreed today with both of you, here is the training and team supervising plan from now on:

  *   Training: Josephine starts the new Gaming agents’ training for 1.5 day, for the Products overview and general knowledge, then Pritish continues the training for more 1,5 day.

After the 3 days training, Pritish will assign tickets to the agent gradually and supervise them to handle the tickets.

  *   Gaming team supervising: Pritish will be the first contact point for the Gaming agents ( EPOS and Livesalesman teams) , in case of questions, Pritish contacts Josephine

Please make sure that you are aligned and you are talking daily to share the information.

  *   I will let you know for Lilly and the new agent training plan.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926219217&sdata=pB2kWVU88fDxmfFBAXZDkt94pYoMR1vPjMaxz4RuYy8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926229208&sdata=La47klPFXPnsVOxYK3XPt%2FX1eoAriAqJ419pd%2FpZChU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926229208&sdata=Pxdosakg%2Bo7S21wspoVH2wmpxO7IInAJ%2Bdix2z6zgpA%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926239201&sdata=ArqJ10uhK1rj%2Ba8g1OQFyXGES3W4Mrh3oqyQ1Sjutbw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Ce66796e92c7e4cbdb56c08d82a58baa9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305907926239201&sdata=%2BhXCUW6IsdjduLFSireUZ%2BbavjK%2FhDuDYFPgCTU1lYY%3D&reserved=0>

​